{
  "codelistsn" : "CODELIST_01002",
  "validflag" : 1,
  "codename" : "CodeList101",
  "pscodelisttemplname" : "输入辅助_控件参数",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "输入辅助_控件参数",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodelisttemplid" : "CODELIST_01002",
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CARETTEMPLGROUP_SRFDA_CONTROLPARAM",
    "pscodeitemname" : "控件基本参数",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CARETTEMPLGROUP_SRFDA_CONTROLPARAM_CARET",
    "pscodeitemname" : "辅助输入控件参数",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CARETTEMPLGROUP_SRFDA_CONTROLPARAM_PICKUP",
    "pscodeitemname" : "选择控件参数",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CARETTEMPLGROUP_SRFDA_CONTROLPARAM_TEXTBOX",
    "pscodeitemname" : "文本控件参数",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 3
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CARETTEMPLGROUP_SRFDA_CONTROLPARAM_PICKUPLISTBOX",
    "pscodeitemname" : "选择列表控件参数",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 4
  } ]
}